@charset "utf-8";
/* CSS Document */
/* --------------------------------------affiche les informations page nouveauté ------------------------------------ */
*{
margin:0px;
padding:0px;
}
#titre_catve
{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:10px;
	text-align:right;
}
#titre_catve
{
	float:left;
	display:inline;
	width:752px;
	/*height:10px;*/
	margin: 0 px;
	margin-left:10px;
	/*margin-top:10px;*/
	background-color:#000000;
	padding:7px;
	font-size:0.9em;
}
#titre_catve span.catve
{
	float:left;
	width:752px;
	text-align:center;
}

/* ------------------------- bloc qui affiche  le menu support --------------------------------- */
ul#menu_sup
{
	margin-left : 100px; /*165px;*/
	margin-top:5px;
	list-style-type : none;
	width : 600px;
	height:30px;
	color:#CCCCCC;
}
ul#menu_sup li
{
	display : inline;
	witdh : 100px;
}
ul#menu_sup li a
{
	display : block;
	float : left;
	line-height: 30px;
	margin-right:1px;
	color:#999999;
	text-decoration:none; 
	font-family:arial, verdana, sans-serif; 
	text-align:center;
	font-size:14px;
	padding:0 7px 0 7px;
	cursor:pointer;
	border : 1px solid black;
	border-bottom:0px;
	background-color:#FFFFFF;
}
ul#menu_sup li a:hover
{
	color:#000000;
	text-decoration:none; 
}
ul#menu_sup li.current a
{
	color:#FFFFFF; 
	line-height: 28px;
	text-decoration:none;
	background-color:#000000;
	margin-bottom:1px;
}
/* --------------------------affiche les vue éclatées et notices de la page support ----------------------------*/
#listve
{
	float:left;
	width:770px;
	color:black;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:10px;
	padding-right:8px;
}
#dispve
{
	float:left;
	display:inline;
	/*width:154px;*/
	height:200px;
}
#dispve img
{
	border:none;
	margin-left:15px;
	margin-right:15px;
}
span.dispvetitre
{
	font-size:0.9em;
}